import React from 'react';
export default function MoveItem(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M824-450H323v-60h501l-89-89 43-43 162 162-162 162-43-43zM580-570v-210H180v600h400v-210h60v270H120v-720h520v270z" })));
}
